
div.copy ul.photoList {
	overflow: hidden;
	height: 100%;
	margin: 0px;
	padding: 10px 0 10px 0;
}

div.copy ul.photoList li {
	width: 136px;
	height: 166px;
	float: left;
	padding: 0;
	margin: 10px 10px 0 0;
	display: inline;
	background-image: none;
	border: 0px;
	position: relative;
	z-index: 5;
}

div.copy ul.photoList li a {
	display: block;
	width: 136px;
	height: 166px;
	padding: 5px 0 0 4px;
}

div.copy ul.photoList li a div.frame {
	width: 136px;
	height: 166px;
	position: absolute;
	z-index: 6;
	background: transparent url('../images/layout/polaroid1.png') 0px 0px no-repeat;
	top: 0px;
	left: 0px;
}

div.copy ul.photoList li.two a div.frame {
	background-image: url('../images/layout/polaroid2.png');
}

div.copy ul.artwork li.one a div.frame {
	background: transparent url('../images/layout/frameArtwork1.gif') 0px 0px no-repeat;
}

div.copy ul.artwork li.two a div.frame {
	background: transparent url('../images/layout/frameArtwork2.gif') 0px 0px no-repeat;
}

div.copy ul.photoList li.paginate {
	float: none;
	clear: left;
	width: 450px;
}

div.copy ul.photoList li.paginate a {
	display: inline;
	width: auto;
	height: auto;
}
